Subject: GLOWBUGS digest 396

From: [email-masked]
Date: Sat, 28 Dec 1996 07:51:06 -0600 (CST)

GLOWBUGS Digest 396

Topics covered in this issue include:

  1) Ocean Hopper, cont.
	by [email-masked] (John Heck)
  2) Re: Stancor P10 Transmitter
	by [email-masked] (Brian Carling)
  3) "The Vari-Coil"
	by Jacqueline Herman <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 27 Dec 96 09:01:48 EST
From: [email-masked] (John Heck)
To: [email-masked]
Subject: Ocean Hopper, cont.
Message-ID: <[email-masked]>

Folks,
Well, just as I'm starting to get the auction sale Knight Ocean Hopper going, 
I came upon a very interesting construction article in a 1941 issue of Science
and Mechanics entitled "You Can 'Hop Across the Oceans' With This 2-Tube Recei-
ver". This is the plans for an AC/DC version of "the famous Science and Mechanics
'Ocean Hopper' battery-operated regenerative receiver" first published in 1937.
I have not got a schematic for the Knight OceanHopper but comparing my radio to
the plans in the magazine it is easily seen that they are pretty much the same.
Knight changed the tube layout a little, going to minature tubes from octals,
using a 12AT7 for the detector stage instead of a 12SJ7GT. Knight added an antenna
trimmer and eliminated the resistance line cord. Knight retained the audio output
transformer but eliminated the need for an external field coil. Knights chassis and
front panel layout are basically identical to the magazine plans. Knight also used
a dry electrolytic in the power filter rather than the can originally called for.
The Science and Mechanics editor for the column this article appears is L.J. Marcus,
who I believe is the same Marcus of Marcus and Levy, who wrote the rather wide
spread radio textbook of the forties and early fifties. This is a screen grid regen
design, and other than the lack of an RF front end, it would probably make a nice
regen project. I think the Knight "Ocean Hopper" was a very popular and sucessful
kit, and I'm quite sure it was a direct take off from the radio described in this
plan. The plans are pretty complete although they make use of commercially available
coil sets. I am sure the standard Hammarlund coild sets of that time, whose wind-
ings are easily found, would work well with this set. I wonder what arrangement
Allied worked out with Science and Mechanics to use the "Ocean Hopper" name?
Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date: Fri, 27 Dec 1996 15:14:02 GMT
From: [email-masked] (Brian Carling)
To: [email-masked] (David M. Arruzza)
Cc: [email-masked]
Subject: Re: Stancor P10 Transmitter
Message-ID: <[email-masked]>

David - I am taking the liberty of forwarding a copy f your newsgroup
posting to the GLOWBUGS list and see if anyone there can help you!
We have a bunch of 6L6 transmitter fans there!

Best regards - Bry, AF4K

On 25 Dec 1996 17:37:17 GMT, you inscribed eloquently:

|>I need any info that might be availabe..late 30 early 40 6L6 rig

|>pse email any info

|>73 Dave WA1UUD

73 from Bry  (((Amateur Radio G3XLQ / AF4K)))
http://www.mnsinc.com/bry
E-mail:  [email-masked]
Home of MEGALIST ham radio files, SWL info. etc. etc.

------------------------------

Date: Fri, 27 Dec 1996 17:29:55 -0800 (PST)
From: Jacqueline Herman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: "The Vari-Coil"
Message-ID: <[email-masked]>

While paging through FIFTY YEARS OF ARRL I came an old ad for the most
amazing device called The Vari-Coil. It consists of two drum-like
coil forms on parallel axes. As you turn the handle attached to one
axis, the flexible wire runs from one drum to the other, running 
over a fixed bar between the two drums. Thus, turning the handle
changes the inductance! The lower drum is gear-driven by the upper
drum, so the flex wire stays taut. Ingenious!

>From the ad: Any size coil at your finger tips... $10... Write for
literature on this ulta modern tuner... Arthur J. Hurt & Co.

See page 78 in FIFTY YEARS.

Jeff KH2PZ / 7

------------------------------

End of GLOWBUGS Digest 396
**************************